<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <TextView
        android:id="@+id/resultText"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:gravity="center"
        android:paddingBottom="10dp"
        android:paddingTop="10dp"
        android:layout_weight="1"
        android:hint="用手机贴近NFC贴片读取信息"
        android:textSize="17sp" />

    <Button
        android:id="@+id/jump"
        android:visibility="gone"
        android:layout_width="fill_parent"
        android:layout_height="100dp"
        android:gravity="center"
        android:paddingBottom="10dp"
        android:paddingTop="10dp"
        android:text="写入标签" />

</LinearLayout>